{% if page contains "<iframe " %}
  <div class="embed embed-responsive embed-responsive-16by9 mb-3">
    {{ page }}
  </div>
{% else %}
  <article class="ogp card mb-3">
    <div class="card-body">
      {{ page }}
    </div>
  </article>
{% endif %}
